@charset "utf-8";

/*Home Fix ___________________________________________________________________________________*/
.yellow_block h2 {padding-top:13px;}
.arrow {margin-top:9px;}
#home_main_text h1 {
	font-size:20px;
	color:#C33;
	font-family: ITCLubalinGraphBold, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-top:5px;
}
.text_inputs_mail {
	height:22px;
	padding-top:5px;
}
.text_inputs_apodo {
	height:22px;
	padding-top:5px;
}
.text_inputs_ciudad {
	height:22px;
	padding-top:5px;
}
.text_inputs_pass {
	height:22px;
	padding-top:5px;
}
.text_inputs_s {
	height:19px;
	padding-top:3px;
}
/*Dashboard Fix ___________________________________________________________________________________*/
.user_menu_online {
	padding-top:5px;
}
#bottom_dash_back h2 {
	margin-top:18px;
}
.user_avatar a {
	margin-top:5px;
}
.apodo_form_back {
	height:22px;
	padding-top:5px;
}.user_avatar img {
	margin-top:3px;
}
.contact_unit {
	float:left;
	margin-right:6px;
	margin-bottom:10px;
}
.contact_unit_smalv {
	float:left;
	margin-right:5px;
	margin-left:10px;
	margin-top:3px;
}
/*Blocks Fix ___________________________________________________________________________________*/
.red_block {
	border: 0px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #666 0px 0px 3px;
	-moz-box-shadow: #666 0px 0px 3px;
	box-shadow: #666 0px 0px 3px;
	background: #E13C51;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E13C51), to(#990033));
	background: -moz-linear-gradient(#E13C51, #990033);
	background: linear-gradient(#E13C51, #990033);
	-pie-background: linear-gradient(#E13C51, #990033);
	behavior: url(css/PIE.htc);
	display:block;
	position:relative;
}
.grey_block {
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #ccc 0px 0px 5px;
	-moz-box-shadow: #ccc 0px 0px 5px;
	box-shadow: #ccc 0px 0px 5px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#f5f5f5));
	background: -moz-linear-gradient(#FFFFFF, #f5f5f5);
	background: linear-gradient(#FFFFFF, #f5f5f5);
	-pie-background: linear-gradient(#FFFFFF, #f5f5f5);
	behavior: url(/css/PIE.htc);
	display:block;
	width:auto;
	position:relative;

}
.yellow_block {
	border: 0px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #ccc 0px 0px 3px;
	-moz-box-shadow: #ccc 0px 0px 3px;
	box-shadow: #ccc 0px 0px 3px;
	background: #EFE357;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EFE357), to(#FEAF31));
	background: -moz-linear-gradient(#EFE357, #FEAF31);
	background: linear-gradient(#EFE357, #FEAF31);
	-pie-background: linear-gradient(#EFE357, #FEAF31);
	behavior: url(/css/PIE.htc);
	display:block;
}

